@import url("fonts.css");
@import url("selectize.bootstrap4.css");
@import url("print.css");
@import url('plugin-fonts.css');

body {
    color: #676767;
    font-size: 14px;
    line-height: 125%;
    font-family: 'DroidArabicKufi', 'Open Sans', 'Roboto';
    background: #f7f7f7 url(../images/bg_pattern.png) repeat fixed right top;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'DroidArabicKufi', 'Roboto', 'Open Sans';
    font-weight: 500;
    text-transform: capitalize;
    color: #333;
    margin: 0 0 0.5rem;
}

a {
    color: #b68a35;
    text-decoration: none;
    transition: all 0.5s;
}

    a:hover, a:visited {
        color: #ce9933;
        text-decoration: underline
    }

#header {
    padding: 25px 0;
    background: #fff
}

#footer {
    padding: 10px 0;
    margin-top: 50px;
    color: #b68a35;
    background: #fff;
    line-height: 24px
}

.inner-content {
    padding: 50px 0 30px
}

    .inner-content h1 {
        margin-bottom: 30px
    }

.btn {
    padding: 10px 25px;
    min-width: 150px;
    border-radius: 10rem;
}

.btn-primary, .btn-primary:visited {
    border-color: #b68a35;
    color: #b68a35;
    background: transparent;
}

    .btn-primary:hover, .btn-primary:active, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
        border-color: #ce9933;
        color: #fff;
        background: #b68a35;
    }

.btn-secondary, .btn-secondary:visited {
    border-color: #6c757d;
    color: #6c757d;
    background: transparent;
}

    .btn-secondary:hover, .btn-secondary:active {
        border-color: #6c757d;
        color: #fff;
        background: #6c757d;
    }

.sub-section {
    margin-bottom: 25px
}

    .sub-section h3 {
        font-size: 22px;
        color: #b68a35;
        margin: 0 0 15px;
        text-transform: uppercase
    }

.form-control {
    border: 1px solid #ced4da;
    padding: 0.7rem 1rem;
    border-radius: 10rem;
}

.req-star {
    color: red;
    font-size: 16px;
    margin: 0 2px;
}

.form-group {
    margin-bottom: 1.5rem;
}

    .form-group label {
        display: block
    }

    .form-group .form-text {
        font-size: 18px;
        color: #414141
    }

.group-checkbox {
    padding-top: 12px;
    line-height: normal;
    font-size: 16px;
}

    .group-checkbox .custom-control-label::after {
        width: 20px;
        height: 20px;
    }

    .group-checkbox .custom-control-label::before {
        border: 1px solid #b68a35;
        background: #fff;
        width: 20px;
        height: 20px;
    }

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background: #b68a35;
    border: 1px solid #ce9933
}

.group-checkbox .custom-control {
    padding-left: 1.7rem
}

.grid-container {
    background: rgba(255,255,255,.8)
}

    .grid-container tr th {
        background: #b68a35;
        color: #fff
    }

    .grid-container tfoot tr td {
        background: #787878;
        color: #fff;
        font-weight: bold
    }

        .grid-container tfoot tr td.half-pass {
            background-color: orange;
            color: #fff
        }

        .grid-container tfoot tr td.pass {
            background-color: green;
            color: #fff
        }

        .grid-container tfoot tr td.fail {
            background-color: red;
            color: #fff
        }

.half-pass {
    /*color: darkorange;*/
    /*text-transform: uppercase;*/
}

.fail {
    /*color: red;*/
    /*text-transform: uppercase;*/
}

.pass {
    /*color: green;*/
    /*text-transform: uppercase;*/
}

.half-fail {
    /*color: #ce583a;*/
}

.info-content {
    position: relative;
    background: rgba(255, 255, 255, .8);
    border: 1px solid rgba(182, 138, 53, .5);
    padding: 20px;
    border-radius: 10px;
    line-height: 150%;
}

    .info-content ul.list-unstyled {
        margin: 0 0 10px 17px;
        list-style: decimal;
    }

    .info-content strong {
        font-size: 16px;
        text-transform: uppercase;
    }

.visible-ar {
    display: none
}

.form-hints {
    font-size: 20px;
    color: #00848c;
    margin-right: 10px;
    float: right;
}
/******************START 03042019 STYLING****************/
.indicator-chart {
    padding-top: 20px;
}

    .indicator-chart span[class*='indicate-'] {
        display: inline-block;
        margin-right: 17px;
        position: relative;
        padding-left: 25px;
        line-height: 22px;
        font-size: 14px;
        letter-spacing: -.5px;
    }

        .indicator-chart span[class*='indicate-']:last-child {
            margin-right: 0
        }

        .indicator-chart span[class*='indicate-']:before {
            content: '';
            display: block;
            width: 20px;
            height: 20px;
            border: 1px solid rgba(0,0,0,.2);
            position: absolute;
            left: 0;
            top: 0;
            background-color: #fff;
        }

    .indicator-chart span.indicate-1 {
        color: #008000;
    }

        .indicator-chart span.indicate-1:before {
            background-color: #008000;
        }

    .indicator-chart span.indicate-2 {
        color: darkorange;
    }

        .indicator-chart span.indicate-2:before {
            background-color: darkorange;
        }

    .indicator-chart span.indicate-3 {
        color: #ff0000;
    }

        .indicator-chart span.indicate-3:before {
            background-color: #ff0000;
        }

    .indicator-chart span.indicate-4 {
        color: #ce583a;
    }

        .indicator-chart span.indicate-4:before {
            background-color: #ce583a;
        }
/******************START 03042019 STYLING****************/
.teachersResultDashboard .grid-container .footable.footable-responsive tr th {
    background: #b68a35;
    color: #fff;
}

.modal-dialog .modal-header {
    padding: 7px 12px;
    background: #b68a35
}

    .modal-dialog .modal-header h4.modal-title {
        color: #fff;
    }

    .modal-dialog .modal-header .close {
        padding: 1rem;
        margin: -.6rem -.6rem -0.8rem auto;
    }

#presentIncompleteModal .modal-dialog .modal-body {
    text-align: justify
}

@media (min-width: 576px) {
    #presentIncompleteModal .modal-dialog {
        max-width: 300px;
    }
}

#divTestRegistrations .form-group label span.visible-en {
    display: block
}

#divTestRegistrations .form-group label span.visible-ar {
    display: none
}

.newloading {
    position: fixed;
    /* left: 50%; */
    /* top: 50%; */
    z-index: 9999;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(255,255,255,0.4);
}

    .newloading img {
        margin-top: 25%;
    }